Overview
GET
/content/poll-optionscontentList poll_options
List poll-options.
Auth: bearerAuth — calls run as the authenticated user.
Responses
200
List
- idstring
- ecosystemIdstring
- customerIdstring
- deletedAtstring?
- pollIdstring
- textstring
- sortOrderinteger
- createdAtstring
Example
[
{
"id": "string",
"ecosystemId": "string",
"customerId": "string",
"deletedAt": "string",
"pollId": "string",
"text": "string",
"sortOrder": 0,
"createdAt": "string"
}
]401
Error
- erroroptionalobject
Example
{
"error": {
"message": "string",
"code": "string"
}
}Code examples
cURL
curl -X GET "https://api.agenticdeveloperhub.com/content/poll-options" \
-H "Authorization: Bearer YOUR_TOKEN"JavaScript
const res = await fetch("https://api.agenticdeveloperhub.com/content/poll-options", {
method: "GET",
headers: {
"Authorization": "Bearer YOUR_TOKEN"
},
});
const data = await res.json();